RSS   Vulnerabilities for 'Simpleboard'   RSS

2006-07-11
 
CVE-2006-3528

CWE-94
 

 
Multiple PHP remote file inclusion vulnerabilities in Simpleboard Mambo module 1.1.0 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the sbp parameter to (1) image_upload.php and (2) file_upload.php.

 

 >>> Vendor: Mamboxchange 12 Products
Simpleboard
Loudmouth
A6mambohelpdesk
Peoplebook
Mambo email publisher
Reporter
Mambowiki
Serverstat component
Extended registration
Mosreporter
Laithai
Com zoom


Copyright 2022, cxsecurity.com

 

Back to Top